
D4Science Infrastructure - Upgrade #3869

Upgrade # 3868 (Completed): D4Science Infrastructure Upgrade to gCube 3.11.0

FARM VO upgrade to gCube 3.11.0

May 04, 2016 12:32 PM - Massimiliano Assante

Status: Completed Start date: May 04, 2016

Priority: Normal Due date: May 20, 2016

Assignee: Roberto Cirillo % Done: 100%

Target version: D4Science Infrastructure Upgrade to

gCube 3.11.0

  

Infrastructure: Production   

Description

This ticket keeps track of the D4Science infrastructure upgrades to gCube 3.11.0 for the FARM Virtual Organisation

History

#1 - May 18, 2016 03:31 PM - Roberto Cirillo

Hosting Nodes

GHN to upgrade

(CNR) DONE node24.p.d4science.research-infrastructures.eu:8080

(CNR) DONE node24.p.d4science.research-infrastructures.eu:8002

(CNR) DONE node26.p.d4science.research-infrastructures.eu:8080

(CNR) DONE node82.p.d4science.research-infrastructures.eu:8000

gCube Services

(CNR) DONE node24.p.d4science.research-infrastructures.eu:8080: upgrade IS-IC service

(CNR) DONE node24.p.d4science.research-infrastructures.eu:8002: upgrade ResourceManager service

(CNR) DONE node26.p.d4science.research-infrastructures.eu:8080: upgrade Registry and Notifier services

(CNR) DONE node82.p.d4science.research-infrastructures.eu:8000: upgrade SPD service (with all the plugins)

#2 - May 18, 2016 03:31 PM - Roberto Cirillo

- Status changed from New to Planned

#3 - May 30, 2016 02:45 PM - Roberto Cirillo

- Status changed from Planned to In Progress

#4 - May 31, 2016 11:42 AM - Roberto Cirillo

- Status changed from In Progress to Paused

- % Done changed from 0 to 100

#5 - Jun 21, 2016 11:25 AM - Roberto Cirillo

- Status changed from Paused to In Progress

#6 - Jun 21, 2016 11:26 AM - Roberto Cirillo

- Status changed from In Progress to Completed
